.portfolio_nav {
    display: none;
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 0.99;
    }
}
@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 0.99;
    }
}
@-ms-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 0.99;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 0.99;
    }
}
.fade-in {
    animation-name: fadeIn;
    -webkit-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    animation-duration: 0.7s;
    -webkit-animation-duration: 0.7s;
    -ms-animation-duration: 0.7s;
    animation-timing-function: ease-out;
    -webkit-animation-timing-function: ease-out;
    -ms-animation-timing-function: ease-out;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -ms-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    visibility: visible !important;
}
.animated1 {
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.animated2 {
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    animation-delay: 0.4s;
}
.animated3 {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    animation-delay: 0.6s;
}
.animated4 {
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    animation-delay: 0.8s;
}
.animated5 {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}
.animated6 {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    animation-delay: 1.2s;
}
.animated7 {
    -webkit-animation-delay: 1.4s;
    -moz-animation-delay: 1.4s;
    animation-delay: 1.4s;
}
.animated8 {
    -webkit-animation-delay: 1.6s;
    -moz-animation-delay: 1.6s;
    animation-delay: 1.6s;
}
.animated9 {
    -webkit-animation-delay: 1.8s;
    -moz-animation-delay: 1.8s;
    animation-delay: 1.8s;
}
.animated10 {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    animation-delay: 2s;
}
.animated11 {
    -webkit-animation-delay: 2.2s;
    -moz-animation-delay: 2.2s;
    animation-delay: 2.2s;
}
.animated12 {
    -webkit-animation-delay: 2.4s;
    -moz-animation-delay: 2.4s;
    animation-delay: 2.4s;
}
.animated13 {
    -webkit-animation-delay: 2.6s;
    -moz-animation-delay: 2.6s;
    animation-delay: 2.6s;
}
.animated14 {
    -webkit-animation-delay: 2.8s;
    -moz-animation-delay: 2.8s;
    animation-delay: 2.8s;
}
.animated15 {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    animation-delay: 3s;
}
.animated16 {
    -webkit-animation-delay: 3.2s;
    -moz-animation-delay: 3.2s;
    animation-delay: 3.2s;
}
.animated17 {
    -webkit-animation-delay: 3.4s;
    -moz-animation-delay: 3.4s;
    animation-delay: 3.4s;
}
.animated18 {
    -webkit-animation-delay: 3.6s;
    -moz-animation-delay: 3.6s;
    animation-delay: 3.6s;
}
.animated19 {
    -webkit-animation-delay: 3.8s;
    -moz-animation-delay: 3.8s;
    animation-delay: 3.8s;
}
.animated20 {
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    animation-delay: 4s;
}
.animated21 {
    -webkit-animation-delay: 4.2s;
    -moz-animation-delay: 4.2s;
    animation-delay: 4.2s;
}
.animated22 {
    -webkit-animation-delay: 4.4s;
    -moz-animation-delay: 4.4s;
    animation-delay: 4.4s;
}
.animated23 {
    -webkit-animation-delay: 4.6s;
    -moz-animation-delay: 4.6s;
    animation-delay: 4.6s;
}
.animated24 {
    -webkit-animation-delay: 4.8s;
    -moz-animation-delay: 4.8s;
    animation-delay: 4.8s;
}
.animated25 {
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    animation-delay: 5s;
}
.animated26 {
    -webkit-animation-delay: 5.2s;
    -moz-animation-delay: 5.2s;
    animation-delay: 5.2s;
}
.animated27 {
    -webkit-animation-delay: 5.4s;
    -moz-animation-delay: 5.4s;
    animation-delay: 5.4s;
}
.animated28 {
    -webkit-animation-delay: 5.6s;
    -moz-animation-delay: 5.6s;
    animation-delay: 5.6s;
}
.animated29 {
    -webkit-animation-delay: 5.8s;
    -moz-animation-delay: 5.8s;
    animation-delay: 5.8s;
}
.animated30 {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    animation-delay: 6s;
}
.animated31 {
    -webkit-animation-delay: 6.2s;
    -moz-animation-delay: 6.2s;
    animation-delay: 6.2s;
}
.animated32 {
    -webkit-animation-delay: 6.4s;
    -moz-animation-delay: 6.4s;
    animation-delay: 6.4s;
}
.animated33 {
    -webkit-animation-delay: 6.6s;
    -moz-animation-delay: 6.6s;
    animation-delay: 6.6s;
}
.animated34 {
    -webkit-animation-delay: 6.8s;
    -moz-animation-delay: 6.8s;
    animation-delay: 6.8s;
}
.animated35 {
    -webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
    animation-delay: 7s;
}
.animated36 {
    -webkit-animation-delay: 7.2s;
    -moz-animation-delay: 7.2s;
    animation-delay: 7.2s;
}
.animated37 {
    -webkit-animation-delay: 7.4s;
    -moz-animation-delay: 7.4s;
    animation-delay: 7.4s;
}
.animated38 {
    -webkit-animation-delay: 7.6s;
    -moz-animation-delay: 7.6s;
    animation-delay: 7.6s;
}
.animated39 {
    -webkit-animation-delay: 7.8s;
    -moz-animation-delay: 7.8s;
    animation-delay: 7.8s;
}
.animated40 {
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    animation-delay: 8s;
}
.animated41 {
    -webkit-animation-delay: 8.2s;
    -moz-animation-delay: 8.2s;
    animation-delay: 8.2s;
}
.animated42 {
    -webkit-animation-delay: 8.4s;
    -moz-animation-delay: 8.4s;
    animation-delay: 8.4s;
}
.animated43 {
    -webkit-animation-delay: 8.6s;
    -moz-animation-delay: 8.6s;
    animation-delay: 8.6s;
}
.animated44 {
    -webkit-animation-delay: 8.8s;
    -moz-animation-delay: 8.8s;
    animation-delay: 8.8s;
}
.animated45 {
    -webkit-animation-delay: 9s;
    -moz-animation-delay: 9s;
    animation-delay: 9s;
}
.animated46 {
    -webkit-animation-delay: 9.2s;
    -moz-animation-delay: 9.2s;
    animation-delay: 9.2s;
}
.animated47 {
    -webkit-animation-delay: 9.4s;
    -moz-animation-delay: 9.4s;
    animation-delay: 9.4s;
}
.animated48 {
    -webkit-animation-delay: 9.6s;
    -moz-animation-delay: 9.6s;
    animation-delay: 9.6s;
}
.animated49 {
    -webkit-animation-delay: 9.8s;
    -moz-animation-delay: 9.8s;
    animation-delay: 9.8s;
}
.animated50 {
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    animation-delay: 10s;
}
#menu_wrapper .nav ul li a,
#menu_wrapper div .nav li a {
    font-size: 12px;
}
#menu_wrapper .nav ul li a,
#menu_wrapper div .nav li a {
    letter-spacing: 1px;
}
#menu_wrapper .nav ul li a,
#menu_wrapper div .nav li a {
    font-weight: 700;
}
#menu_wrapper .nav ul li ul li a,
#menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-parent ul li a {
    font-size: 12px;
}
#menu_wrapper .nav ul li ul li ul,
#menu_wrapper div .nav li ul li ul {
    margin-top: -35px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    #menu_wrapper .nav ul li ul li ul,
    #menu_wrapper div .nav li ul li ul {
        -35px;
    }
}
#menu_wrapper .nav ul li ul li a,
#menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-parent ul li a {
    text-transform: none;
}
#page_caption {
    padding-top: 40px;
}
#page_caption {
    padding-bottom: 40px;
}
.ppb_wrapper.hasbg,
#page_content_wrapper.hasbg {
    margin-top: 417px;
}
#page_caption {
    background: #f3f3f3;
}
#page_caption h1 {
    color: #000000;
}
#page_caption h1 {
    font-size: 32px;
}
#page_caption #crumbs.center {
    margin-top: -15px;
}
#page_caption h1,
h1.hasbg {
    letter-spacing: 2px;
}
#page_caption h1 {
    font-weight: 700;
}
.parallax_overlay,
.parallax_overlay_header {
    background-color: rgba(0, 0, 0, 0.3);
}
#page_caption.hasbg h1,
h1.hasbg {
    font-size: 34px;
}
#crumbs,
#crumbs a,
#crumbs a:hover,
#crumbs a:active {
    color: #999999;
}
h1,
h2,
h3,
h4,
h5,
h6,
h7,
#imageFlow .title,
#contact_form label,
.post_header .post_detail,
.recent_post_detail,
.post_detail,
.thumb_content span,
.page_caption_desc,
.portfolio_desc .portfolio_excerpt,
.testimonial_customer_position,
.testimonial_customer_company,
.post_date,
.post_quote_title,
.post_attribute,
.comment_date,
#post_more_wrapper h5,
blockquote,
#commentform label,
label,
#social_share_wrapper,
.social_share_wrapper,
.social_follow,
.fancybox-title-outside-wrap strong,
#searchform label {
    font-family: 'Raleway';
}
h1,
h2,
h3,
h4,
h5,
h6,
h7,
#contact_form label,
.recent_post_detail,
.thumb_content span,
.testimonial_customer_position,
.testimonial_customer_company,
.post_date,
#post_more_wrapper h5,
blockquote,
#commentform label,
label,
#social_share_wrapper,
.social_share_wrapper,
.social_follow,
#social_share_wrapper a,
.social_share_wrapper.shortcode a,
.post_tag a,
.post_previous_content a,
.post_next_content a,
.post_previous_icon,
.post_next_icon,
.progress_bar_title,
.post_img.animate div.thumb_content a {
    color: #000000;
}
.ajax_close,
.ajax_next,
.ajax_prev,
.portfolio_next,
.portfolio_prev,
.portfolio_next_prev_wrapper.video .portfolio_prev,
.portfolio_next_prev_wrapper.video .portfolio_next {
    color: #000000;
}
h1,
h2,
h3,
h4,
h5,
h6,
h7,
#imageFlow .title,
#contact_form label,
.post_quote_title,
#post_more_wrapper h5,
#commentform label,
label {
    font-weight: 700;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 28px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
body,
.fancybox-title-outside-wrap {
    font-family: 'Raleway';
}
body {
    font-size: 13px;
}
h2.ppb_title {
    font-size: 30px;
    line-height: 30px;
}
h2.ppb_title {
    font-weight: 700;
}
.page_caption_desc {
    font-size: 12px !important;
}
.post_header h5,
.post_quote_title,
#post_more_wrapper .content h6 {
    font-weight: 700;
}
.post_header .post_detail,
.recent_post_detail,
.post_detail a {
    color: #b63327 !important;
}
.post_header .post_detail,
.recent_post_detail,
.post_detail,
.thumb_content span,
.page_caption_desc,
.portfolio_desc .portfolio_excerpt,
.testimonial_customer_position,
.testimonial_customer_company,
.imageFlow_gallery_info_author,
.post_attribute,
#crumbs,
.comment_date {
    font-family: 'Raleway' !important;
}
.post_header .post_detail,
.recent_post_detail,
.post_detail,
.thumb_content span,
.page_caption_desc,
.portfolio_desc .portfolio_excerpt,
.testimonial_customer_position,
.testimonial_customer_company,
.imageFlow_gallery_info_author,
#crumbs {
    font-size: 12px;
}
.post_header .post_detail,
.recent_post_detail,
.post_detail,
.thumb_content span,
.page_caption_desc,
.portfolio_desc .portfolio_excerpt,
.testimonial_customer_position,
.testimonial_customer_company,
.post_attribute,
.comment_date,
.imageFlow_gallery_info_author,
#crumbs,
.comment_date {
    letter-spacing: 2px;
}
.post_header .post_detail,
.recent_post_detail,
.post_detail,
.thumb_content span,
.page_caption_desc,
.portfolio_desc .portfolio_excerpt,
.testimonial_customer_position,
.testimonial_customer_company,
.imageFlow_gallery_info_author,
#crumbs,
.comment_date {
    font-weight: 700;
}
.imageFlow_gallery_info_wrapper h1 {
    font-size: 32px;
    line-height: 40px;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle {
    font-size: 14px;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle {
    font-weight: 700;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle {
    letter-spacing: 0px;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle {
    font-family: 'Raleway';
}
#menu_wrapper .nav ul li a,
#menu_wrapper div .nav li a,
.top_bar #searchform button i,
#searchform label,
.top_bar .header_cart_wrapper i {
    color: #000000;
}
.top_bar.fixed #menu_wrapper .nav ul > li a,
.top_bar.fixed #menu_wrapper div .nav > li a,
.top_bar.fixed #searchform button i,
.top_bar.fixed #searchform label,
.top_bar.fixed .header_cart_wrapper i {
    color: #000000 !important;
}
#mobile_nav_icon {
    border-color: #000000;
}
#menu_wrapper .nav ul li a.hover,
#menu_wrapper .nav ul li a:hover,
#menu_wrapper div .nav li a.hover,
#menu_wrapper div .nav li a:hover {
    color: #b63327;
}
#menu_wrapper .nav > ul > li a.hover span,
#menu_wrapper .nav > ul > li > a:hover span,
#menu_wrapper div .nav > li > a.hover span,
#menu_wrapper div .nav > li > a:hover span {
    border-color: #b63327;
}
#menu_wrapper div .nav > li.current-menu-item > a,
#menu_wrapper div .nav > li.current-menu-parent > a,
#menu_wrapper div .nav > li.current-menu-ancestor > a {
    color: #b63327;
}
#menu_wrapper div .nav > li.current-menu-item > a span,
#menu_wrapper div .nav > li.current-menu-parent > a span,
#menu_wrapper div .nav > li.current-menu-ancestor > a span {
    border-color: #b63327;
}
.top_bar,
.top_bar.fixed {
    background: #ffffff;
}
.top_bar,
.top_bar.fixed {
    background: #ffffff;
    background: rgb(255, 255, 255, 1);
    background: rgba(255, 255, 255, 1);
}
div.thumb_content.classic .thumb_meta .tour_days,
div.thumb_content.classic .thumb_title .tour_country {
    color: #b63327;
}
#menu_wrapper .nav ul,
#menu_wrapper div .nav {
    margin-top: 30px;
}
.top_bar #searchform {
    margin-top: 20px;
}
.top_bar,
.top_bar.fixed {
    border-bottom: 1px solid #e1e1e1;
}
.top_bar.fixed #menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-item ul li a,
#menu_wrapper div .nav li ul li.current-menu-item a,
#menu_wrapper .nav ul li ul li a,
#menu_wrapper .nav ul li.current-menu-item ul li a,
#menu_wrapper .nav ul li ul li.current-menu-item a,
#menu_wrapper div .nav li.current-menu-parent ul li a,
#menu_wrapper div .nav li ul li.current-menu-parent a,
#autocomplete a,
#autocomplete a:hover,
#autocomplete a:active {
    color: #cccccc !important;
}
#menu_wrapper .nav ul li ul li a:hover,
#menu_wrapper .nav ul li ul li a:hover,
#menu_wrapper div .nav li ul li a:hover,
#menu_wrapper div .nav li ul li a:hover,
#menu_wrapper div .nav li.current-menu-item ul li a:hover,
#menu_wrapper div .nav li.current-menu-parent ul li a:hover {
    background: #333333;
}
#menu_wrapper .nav ul li ul li a:hover,
#menu_wrapper .nav ul li ul li a:hover,
#menu_wrapper div .nav li ul li a:hover,
#menu_wrapper div .nav li ul li a:hover,
#menu_wrapper div .nav li.current-menu-item ul li a:hover,
#menu_wrapper div .nav li.current-menu-parent ul li a:hover,
.top_bar.fixed #menu_wrapper div .nav li ul li a:hover {
    color: #ffffff !important;
}
#menu_wrapper .nav ul li ul,
#menu_wrapper div .nav li ul,
#autocomplete ul,
.mobile_menu_wrapper,
body.js_nav {
    background: #222222;
    background: rgb(34, 34, 34, 1);
    background: rgba(34, 34, 34, 1);
}
#menu_wrapper .nav ul li ul:before,
#menu_wrapper div .nav li ul:before,
#autocomplete.visible:before {
    border-color: Array transparent;
}
#menu_wrapper .nav ul li ul,
#menu_wrapper div .nav li ul {
    border: 1px solid #222222;
}
#menu_wrapper .nav ul li ul li a,
#menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-parent ul li a {
    font-weight: 700;
}
#menu_wrapper .nav ul li ul li a,
#menu_wrapper div .nav li ul li a,
#menu_wrapper div .nav li.current-menu-parent ul li a {
    letter-spacing: 0px;
}
body {
    color: #333333;
}
a,
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong,
h7 strong {
    color: #b63327;
}
blockquote {
    border-color: #b63327;
}
a:hover,
a:active,
#page_content_wrapper a:hover,
#page_content_wrapper a:active {
    color: #000000;
}
.post_header h2,
h1,
h2,
h3,
h4,
h5,
pre,
code,
tt,
blockquote,
.post_header h5 a,
.post_header h3 a,
.post_header.grid h6 a {
    color: #000000;
}
#social_share_wrapper,
hr,
#social_share_wrapper,
.post.type-post,
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle,
.comment .right,
.widget_tag_cloud div a,
.meta-tags a,
.tag_cloud a,
#footer,
#post_more_wrapper,
#page_content_wrapper .inner .sidebar_content,
#page_caption,
#page_content_wrapper .inner .sidebar_content.left_sidebar,
.ajax_close,
.ajax_next,
.ajax_prev,
.portfolio_next,
.portfolio_prev,
.portfolio_next_prev_wrapper.video .portfolio_prev,
.portfolio_next_prev_wrapper.video .portfolio_next,
.separated,
.blog_next_prev_wrapper,
#post_more_wrapper h5,
.tabs.vertical .ui-tabs-panel {
    border-color: #e1e1e1;
}
.ui-tabs li:first-child,
.ui-tabs .ui-tabs-nav li,
.ui-tabs.vertical .ui-tabs-nav li,
.ui-tabs.vertical.right .ui-tabs-nav li.ui-state-active,
.ui-tabs.vertical .ui-tabs-nav li:last-child {
    border-color: #e1e1e1 !important;
}
.count_separator span {
    background: #e1e1e1;
}
.ui-tabs .ui-tabs-nav li {
    border-bottom: 0 !important;
}
.tabs .ui-tabs-panel {
    border: 1px solid #e1e1e1;
}
#page_content_wrapper .inner .sidebar_wrapper .sidebar .content {
    color: #666666;
}
#page_content_wrapper .sidebar .content .sidebar_widget li h2.widgettitle,
h2.widgettitle,
h5.widgettitle {
    color: #000000;
}
#page_content_wrapper .inner .sidebar_wrapper a,
#post_more_close i.fa,
#page_content_wrapper .posts.blog li a {
    color: #666666;
}
#page_content_wrapper .inner .sidebar_wrapper a:hover,
#page_content_wrapper .inner .sidebar_wrapper a:active {
    color: #000000;
}
#footer {
    background: #000000;
}
#footer .sidebar_widget li h2.widgettitle {
    color: #ffffff;
}
#footer {
    color: #cccccc;
}
#footer a {
    color: #aaaaaa;
}
#footer a:hover,
#footer a:active {
    color: #ffffff;
}
.footer_bar_wrapper .social_wrapper ul li a {
    color: #000000 !important;
}
.footer_bar_wrapper .social_wrapper ul li a {
    opacity: 0.4;
}
.footer_bar {
    background: #ffffff;
}
#copyright {
    color: #999999;
}
#copyright a {
    color: #999999;
}
#copyright a:hover,
#copyright a:active {
    color: #000000;
}
input[type=text],
input[type=password],
input[type=email] {
    background: #ffffff;
}
input[type=text],
input[type=password],
input[type=email],
.top_bar #searchform input {
    color: #666666;
}
#contact_form input[type="text"],
#contact_form textarea,
#commentform input[type="text"],
#commentform textarea {
    border-color: #000000;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus {
    background-color: #f9f9f9;
    outline: 0;
}
input[type=submit],
input[type=button],
a.button,
.button,
a.button.fullwidth {
    font-family: 'Raleway' !important;
}
input[type=submit],
input[type=button],
a.button,
.button {
    color: #ffffff;
}
.widget_tag_cloud div a:hover,
.meta-tags a:hover,
#footer .widget_tag_cloud div a:hover,
#footer .meta-tags a:hover,
.tag_cloud a:hover {
    color: #ffffff !important;
}
input[type=submit],
input[type=button],
a.button,
.button,
.woocommerce button.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background: #4885a2;
    background-color: #4885a2;
    border-color: #4885a2;
}
input[type=button]:hover,
input[type=submit]:hover,
a.button:hover,
.button:hover,
.button.submit,
a.button.white:hover,
.button.white:hover,
a.button.white:active,
.button.white:active,
a.button.fullwidth,
.promo_box .button,
.promo_box .button.transparent {
    background: #b63327 !important;
    border-color: #b63327 !important;
}
#autocomplete li.view_all,
input[type=submit].solidbg,
.button.solidbg {
    background: #b63327 !important;
    border-color: #b63327 !important;
    color: #fff;
}
.above_top_bar {
    background: #ffffff;
}
.above_top_bar {
    background: #ffffff;
    background: rgb(255, 255, 255, 1);
    background: rgba(255, 255, 255, 1);
}
.above_top_bar,
.above_top_bar .top_contact_info span,
.above_top_bar .top_contact_info,
.above_top_bar .social_wrapper {
    border-color: #e1e1e1;
}
.above_top_bar,
.above_top_bar a,
.above_top_bar a:hover,
.above_top_bar a:active {
    color: #555555;
}
.above_top_bar .social_wrapper ul li a,
.above_top_bar .social_wrapper ul li a:hover {
    color: #555555 !important;
}
.filter li a,
.shop_filter li a,
.filter li a:hover,
.shop_filter li a:hover {
    color: #666666;
}
.filter li a.active,
.shop_filter li a.active {
    color: #1abc9c;
}
.filter li a,
.shop_filter li a {
    font-size: 14px;
}
.filter li a,
.shop_filter li a {
    letter-spacing: 3px;
}
.filter li a,
.shop_filter li a {
    font-weight: 600;
}
.filter li a,
.shop_filter li a {
    text-transform: none;
}
div.thumb_content h3,
div.thumb_content h4,
div.thumb_content h5,
div.thumb_content h6,
.portfolio_desc h5,
.portfolio_desc h6,
.imageFlow_gallery_info_wrapper h1 {
    text-transform: none;
}
.tour_sale {
    background: #b63327;
}
.tour_sale {
    color: #ffffff;
}
.one_third.gallery3:hover div.thumb_content {
    background: #b63327;
    background: rgb(182, 51, 39, 0.9);
    background: rgba(182, 51, 39, 0.9);
}
.pricing_wrapper li.title_row,
.pricing_wrapper li.price_row {
    background: #f3f3f3;
}
.pricing_wrapper li.title_row,
.pricing_wrapper li.price_row,
.pricing_wrapper li.price_row strong {
    color: #000000;
}
.pricing_wrapper li.title_row,
.pricing_wrapper li.price_row {
    font-family: 'Raleway';
}
.pricing_wrapper li {
    border-color: #e1e1e1;
}
.pricing_wrapper li.title_row.featured {
    background: #4885a2;
}
.service_icon i {
    color: #ffffff;
}
.service_icon {
    background: #b63327;
}
.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins,
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
p.price ins span.amount,
p.price span.amount,
.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price {
    color: #b63327;
}
.mobile_menu_wrapper,
body.js_nav {
    background: #333333;
}
.mobile_main_nav li a {
    color: #999999 !important;
}
.mobile_main_nav li a:hover {
    background: #222222 !important;
    color: #ffffff !important;
}
.mobile_main_nav li {
    border-color: #444444 !important;
}
.mobile_menu_wrapper {
    text-transform: none;
}
.mobile_menu_wrapper {
    font-weight: normal;
}
.logo_wrapper {
    margin-top: 25px;
}
{
    margin-top: 15.25px;
}
.ui-accordion .ui-accordion-header {
    background: #f3f3f3 !important;
}
.ui-accordion .ui-accordion-header a,
.ui-accordion .ui-accordion-header .ui-icon:after {
    color: #000000 !important;
}
.ui-tabs .ui-tabs-nav li.ui-state-active,
.tabs .ui-tabs-panel {
    background: #ffffff !important;
}
.tabs .ui-state-active a {
    color: #000000 !important;
}
.ui-tabs .ui-tabs-nav li {
    background: #f0f0f0 !important;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a {
    color: #000000 !important;
}
@media only screen and (max-width: 959px) {
    .logo_wrapper {
        margin-top: 5px !important;
    }
}
ul.ui-tabs-nav {
    background: transparent;
    border: 0;
}
body.page-template-tour-list-image #portfolio_filter_wrapper.fullwidth.three_cols.gallery .element .one_third.gallery3 div.thumb_content.fullwidth .thumb_meta {
    padding-right: 4%;
    box-sizing: border-box;
}